Table of Contents

Class: Function | Twisted-0.19.0/sandbox/ouroboros.py
--- | ---
Base Classes |
--- | ---
Object
Methods |
--- | ---
__init__ operator_call
| __init__
    __init__ (
            self,
            code,
            defaults,
            globals,
            )
| operator_call
    operator_call (
            self,
            args,
            kw,
            old,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:28 2002 by HappyDoc version 2.0